
Gisaf - Feature #5431

Option for reconciliation of points between layers

12/03/2018 18:52 - Philippe May

Status: Closed Start date: 12/03/2018

Priority: Normal Due date:  

Assignee: Philippe May % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Create another basket for reconciliation of survey points: eg. from RAW_V_SRVY_ELVT to RAW_V_ROAD_CYCL .

This comes as a "patch" on the workflow, when points are marked in the survey in one category, and later on that category is

changed.

A new table be be created: raw_survey_reconciliation, with columns:

- id: the id of the point generated by Gisaf when importing the raw survey CSV file

- target: the name of the model (layer) to move the point to

History

#1 - 14/03/2018 17:40 - Philippe May

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 11/02/2019 16:34 - Philippe May

- Status changed from Resolved to Closed

Powered by TCPDF (www.tcpdf.org)

03/05/2024 1/1

http://www.tcpdf.org

